@charset "UTF-8";


.page-faq .faq-list {
  padding-bottom: 6rem;
}
.page-faq .faq-list__menu {
  padding-inline: 1.6rem;
  margin-bottom: 5.3rem;
}
.page-faq .faq-list__block {
  padding-inline: var(--sidePaddingSp1);
}
.page-faq .faq-list__block:not(:last-child) {
  margin-bottom: 4.4rem;
}
.page-faq .faq-list__heading {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
  margin: 0 0 1.5rem;
  width: -moz-fit-content;
  width: fit-content;
}
@media (min-width: 768px){
  .page-faq .faq-list {
    padding: 0 var(--sidePaddingPc1) 12rem;
  }
  .page-faq .faq-list__menu {
    padding-inline: 0;
    width: min(100%, 120.8rem);
    margin-inline: auto;
    margin-bottom: 9rem;
  }
  .page-faq .faq-list__block {
    padding-inline: 0;
    margin-inline: auto;
    width: min(100%, var(--widthDefault));
  }
  .page-faq .faq-list__block:not(:last-child) {
    margin-bottom: 6.9rem;
  }
  .page-faq .faq-list__heading {
    font-size: 2.8rem;
    margin-bottom: 2rem;
  }
}